<?php if (!defined("POSHTIBAN")) die('Direct access to this location is not allowed.'); ?>
<div class="row">
  <div class="col-md-6">
    <h2><span class="glyphicon glyphicon-tags"></span> پشتیبانی حرفه ای</h2>
    <p align="justify">تیم ما به صورت 24 ساعته در 7 روز هفته پاسخگوی تمامی سوالات و اشکالات شما کاربران عزیز است، فقط کافی است یک تیکت ایجاد کرده و منتظر پاسخ ما باشید.</p><br />
    <p><a class="btn btn-primary btn-sm" href="<?= URL ?>ticket/create/" role="button">ارسال تیکت »</a></p>
  </div>
  <div class="col-md-6">
    <h2><span class="glyphicon glyphicon-user"></span> عضویت آسان</h2>
    <p align="justify">با عضویت در سایت از تمامی امکانات سایت بهرمند شده و از تمامی اخبار سایت با خبر شوید، عضویت در سایت بسیار آسان بوده و فقط در چند ثانیه تکمیل خواهد شد.</p><br />
    <p><a class="btn btn-primary btn-sm" href="<?= URL ?>register/" role="button">عضویت در سایت »</a></p>
  </div>
</div>

<?php if($news) : ?>
<hr />			
<div class="row">
  <div class="col-md-12">
    <h2><span class="glyphicon glyphicon-bookmark"></span> آخرین اخبار سایت</h2>
      <div class="list-group">
      <?php foreach( $news as $new ) : ?>
        <a href="<?= URL . "index/news/" . $new["ID"] . "/" ?>" class="list-group-item">
          <h4 class="list-group-item-heading"><?= $new['title'] ?></h4>
          <div class="list-group-item-text news-content"><?= htmlspecialchars_decode($new['content']) ?></div>
        </a>
      <?php endforeach; ?>
      </div>          
  </div>
</div>
<?php endif; ?>