<?php if (!defined("POSHTIBAN")) die('Direct access to this location is not allowed.'); ?>
<div class="row">
  <div class="col-md-12">
    <h2><span class="glyphicon glyphicon-pencil"></span>&nbsp; <?= $title; ?></h2><hr />
    <?php if(isset( $message )) echo $message; ?>
      <ul class="nav nav-tabs" role="tablist">
        <li <?php if(!isset( $changepw )) echo 'class="active"'; ?>><a href="#profile" role="tab" data-toggle="tab">ویرایش اطلاعات</a></li>
        <li <?php if(isset( $changepw )) echo 'class="active"'; ?>><a href="#pwchange" role="tab" data-toggle="tab">تغییر رمز</a></li>
      </ul>
      <div class="tab-content">
        <div class="tab-pane fade<?php if(!isset( $changepw )) echo ' in active'; ?>" id="profile">
          <form class="form-horizontal" role="form" method="post" action="<?= URL ?>profile/changeinfo/">
            <br /><br />
            <div class="row">
              <div class="col-md-6">
                <div class="form-group">
                  <label for="inputName" class="col-sm-4 control-label">نام و نام خانوادگی</label>
                  <div class="col-sm-8">
                    <input type="text" name="name" class="form-control" id="inputName" value="<?= $user["name"] ?>">
                  </div>
                </div>
                <div class="form-group">
                  <label for="inputEmail" class="col-sm-4 control-label">پست الکترونیک</label>
                  <div class="col-sm-8">
                    <input type="email" name="email" class="form-control" id="inputEmail" value="<?= $user["email"] ?>">
                  </div>
                </div>
                <div class="form-group">
                  <label for="inputTel" class="col-sm-4 control-label">تلفن ثابت</label>
                  <div class="col-sm-8">
                    <input type="text" name="tel" class="form-control" id="inputTel" value="<?= $user["tel"] ?>">
                  </div>
                </div>
                <div class="form-group">
                  <label for="inputMobile" class="col-sm-4 control-label">تلفن همراه</label>
                  <div class="col-sm-8">
                    <input type="text" name="mobile" class="form-control" id="inputMobile" value="<?= $user["mobile"] ?>">
                  </div>
                </div>
                <div class="form-group">
                  <label for="inputcountry" class="col-sm-4 control-label">آخرین ورود</label>
                  <div class="col-sm-8">
                    <input type="text" class="form-control" id="inputcountry" value="<?= jdate("l  Y/m/j در H:i",strtotime($user["lastlog"])) ?>" readonly>
                  </div>
                </div>
                <br /><br />
                <div class="form-group">
                  <div class="col-sm-offset-4 col-sm-8">
                    <button type="submit" class="btn btn-primary">ذخیره تغییرات</button>
                  </div>
                </div>
              </div>
              <div class="col-md-6">
                <div class="form-group">
                  <label for="inputcountry" class="col-sm-4 control-label">کشور</label>
                  <div class="col-sm-8">
                    <input type="text" class="form-control" id="inputcountry" value="جمهوری اسلامی ایران" readonly>
                  </div>
                </div>
                <div class="form-group">
                  <label for="inputstate" class="col-sm-4 control-label">استان</label>
                  <div class="col-sm-8">
                    <input type="text" name="state" class="form-control" id="inputstate" value="<?= $user["state"] ?>">
                  </div>
                </div>
                <div class="form-group">
                  <label for="inputcity" class="col-sm-4 control-label">شهرستان</label>
                  <div class="col-sm-8">
                    <input type="text" name="city" class="form-control" id="inputcity" value="<?= $user["city"] ?>">
                  </div>
                </div>
                <div class="form-group">
                  <label for="inputaddress" class="col-sm-4 control-label">آدرس</label>
                  <div class="col-sm-8">
                    <input type="text" name="address" class="form-control" id="inputaddress" value="<?= $user["address"] ?>">
                  </div>
                </div>
                <div class="form-group">
                  <label for="inputzip" class="col-sm-4 control-label">کد پستی</label>
                  <div class="col-sm-8">
                    <input type="text" name="zip" class="form-control" id="inputzip" value="<?= $user["zip"] ?>">
                  </div>
                </div> 
              </div>
            </div>
          </form>
        </div>
        <div class="tab-pane fade<?php if(isset( $changepw )) echo ' in active'; ?>" id="pwchange">
          <form class="form-horizontal" role="form" method="post" action="<?= URL ?>profile/changepw/">
            <br /><br />
            <div class="row">
              <div class="col-md-6">
                <div class="form-group">
                  <label for="inputcpassword" class="col-sm-4 control-label">رمز عبور فعلی</label>
                  <div class="col-sm-8">
                    <input type="password" name="password" class="form-control" id="inputcpassword">
                  </div>
                </div>
                <div class="form-group">
                  <label for="inputnpassword" class="col-sm-4 control-label">رمز عبور جدید</label>
                  <div class="col-sm-8">
                    <input type="password" name="password2" class="form-control" id="inputnpassword">
                  </div>
                </div>
                <div class="form-group">
                  <label for="inputrpassword" class="col-sm-4 control-label">تکرار رمز عبور</label>
                  <div class="col-sm-8">
                    <input type="password" name="password3" class="form-control" id="inputrpassword">
                  </div>
                </div>
                <br /><br />
                <div class="form-group">
                  <div class="col-sm-offset-4 col-sm-8">
                    <button type="submit" class="btn btn-primary">تغییر رمز</button>
                  </div>
                </div>
              </div>
            </div>
          </form>
        </div>
      </div>
    <br /><br />
  </div>
</div>
