<?php if (!defined("POSHTIBAN")) die('Direct access to this location is not allowed.'); ?>
<div class="row">
  <div class="col-md-12">
    <h2><span class="glyphicon glyphicon-th-list"></span>&nbsp; همه تیکت ها</h2><hr />
    <?php if(isset( $message )) echo $message; ?>
    <table class="table table-bordered table-striped table-hover">
        <thead>
          <tr>
            <th>#</th>
            <th>عنوان</th>
            <th>قسمت پشتیبانی</th>
            <th>وضعیت</th>
            <th>تاریخ</th>
            <th></th>
          </tr>
        </thead>
        <?php if($tickets) : ?>
			<?php foreach( $tickets as $ticket ) : ?>
              <tr>
                <td><?= tr_num($ticket["ID"] , 'fa') ?></td>
                <td><a href="<?= URL .'ticket/view/'. $ticket["ID"] . "/" ?>"><?= $ticket["subject"] ?></a></td>
                <td><?= $this->get_department_name($ticket["did"]) ?></td>
                <td><?= $this->get_t_status($ticket["status"]) ?></td>
                <td><?= jdate('j F Y در H:i',strtotime($ticket["date"])) ?></td>
                <td><a class="btn btn-default btn-sm" href="<?= URL .'ticket/view/'. $ticket["ID"] . '/' ?>"><span class="glyphicon glyphicon-tag"></span> مشاهده تیکت</a></td>
              </tr>
            <?php endforeach; ?>
        <?php else : ?>
          <tr><td colspan="6"><p>هنوز تیکتی ایجاد نشده! برای ایجاد <a href="<?= URL ?>ticket/create/">اینجا</a> کلیک کنید.</p></td></tr>
        <?php endif; ?>
      </table>
    <br /><br />
  </div>
</div>